html{
  background-image: url('backdrop57.png');
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  color: floralwhite;
}
button{
  outline: none;
}
button:focus{
  outline: none;
}
button:active{
  outline: none;
}
.Navigator{
      background: linear-gradient(to bottom, floralwhite 0%, grey 100%) 0 0 / 100% 12px no-repeat, linear-gradient(to bottom, grey 0%, #F8F8F8 100%) 0 8px / 100% calc(100% - 8px) no-repeat;
    border-radius: 5px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5), inset 0 2px 1px rgba(255, 255, 255, 0.15), inset 0 -2px 1px rgba(0, 0, 0, 0.35);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: floralwhite;
    margin: 10px auto 0px auto;
    padding: 0.75rem;
}

.buttonLX{
  background: linear-gradient(to bottom, purple 0%, pink 100%);
      border-radius: 10px;
    
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: floralwhite;
    margin: 10px auto 0px auto;
    padding: 0.75rem;
    outline: none;
}